//colorset
$color-lightgray:#eaeaea;
$color-gray:#cccccc;
$color-darkgray:#555555;
$color-white:#FFFFFF;
$color-darkGray:#333333;

//content-page
$color-ruby:#FFFFFF;

$color-section01:#555555;
$color-section01_back:rgba(0, 0, 0, 0.5);
//section2
$color-section02:#555555;
$color-section02_back:rgba(0, 0, 0, 0.5);
//
$color-section03:#555555;
$color-section03_back:rgba(0, 0, 0, 0.3);
//
$color-section04:#555555;
$color-section04_back:rgba(0, 0, 0, 0.3);
//
$color-section05:#555555;
$color-section05_back:rgba(0, 0, 0, 0.3);
//
$color-section06:#555555;
$color-section06_back:rgba(0, 0, 0, 0.3);
//
$color-section07:#555555;
$color-section07_back:rgba(0, 0, 0, 0.3);
//
$color-section08:#555555;
$color-section08_back:rgba(0, 0, 0, 0.3);
//
$color-section09:#555555;
$color-section09_back:rgba(0, 0, 0, 0.3);
//
$color-section10:#555555;
$color-section10_back:rgba(0, 0, 0, 0.3);
//
$color-section11:#555555;
$color-section11_back:rgba(0, 0, 0, 0.3);
//
$color-section12:#555555;
$color-section12_back:rgba(0, 0, 0, 0.3);
//
$color-section13:#555555;
$color-section13_back:rgba(0, 0, 0, 0.3);
//
$color-section14:#555555;
$color-section14_back:rgba(0, 0, 0, 0.3);
